Doomsday Engine - Bug #2287

Macintosh variant of HEXEN.WAD is not recognized
2018-10-26 08:33 - skyjake

Status: Closed Start date: 2018-10-26
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 2.1 (Late 2018)

Description

The Macintosh version of HEXEN.WAD is a slightly different version of the PC HEXEN.WAD. It needs to be recognized as a new
variant of the Hexen IWAD.

Related issues:
Related to Bug #2382: Recognizing IWAD/PWAD files with more accuracy (using C... New 2019-12-27

Associated revisions

Revision b1e2579d - 2018-10-26 09:09 - skyjake

Resources|Hexen: Detect Macintosh version of Hexen IWAD

IssuelD #2287

History

#1 - 2018-10-26 09:09 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#2 - 2018-11-05 19:15 - skyjake

- Status changed from Resolved to Closed

#3 - 2019-12-27 12:55 - skyjake
- Related to Bug #2382: Recognizing IWAD/PWAD files with more accuracy (using CRC-32) added
